For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList projects
      • POSTCreate project
      • GETGet project
      • PUTUpdate project
      • DELDelete project
Status
LogoLogo
API ReferenceProjects

Get project

GET
https://app.resemble.ai/api/v2/projects/:project_uuid
GET
/api/v2/projects/:project_uuid
$curl https://app.resemble.ai/api/v2/projects/project_uuid \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "success": true,
3 "item": {}
4}
Get project details
Was this page helpful?
Previous

Update project

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

project_uuidstringRequired

Response

Project details
successboolean
itemobject